body {
    font-family: 'Montserrat', sans-serif;
}
.header {
    background-image: url(./../img/bcgi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
}
.container {
    width: 1160px;
    margin: 0 auto;
}
.logo {
    background: rgba(94, 93, 88, 0.6);
    margin-bottom: 264px;
}
.ham {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.img {
    display: flex;
    align-items: center;
    padding-right: 305px;
    /* background-image: url(./../img/logoH.svg);
    background-repeat: no-repeat;
    background-position: center;
    padding: 18px 15px; */
}
.img-h {
    position: relative;
    padding-right: 8px;
}
.h {
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
    position: absolute;
    padding-left: 15px;
}
.img-title,
.title-span {
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    color: #FFFFFF;
}
.title-span {
    color: #18CFAB;
    font-weight: 700;
}
.menu-header {
    display: flex;
    align-items: center;
}
.menu-list {
    padding: 49px 10.5px;
}
.menu-item {
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
}
.menu-item:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
    padding-bottom: 49px;
}
.menu-img {
    padding: 49px 0;
}
/* .title {} */
.title-text,
.text-span {
    font-weight: 700;
    font-size: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 22px;
}
.text-span {
    color: #18CFAB;
}
.title-page {
    font-weight: 700;
    font-size: 78px;
    text-transform: uppercase;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 22px;
}
.title-subtitle {
    font-weight: 400;
    font-size: 34px;
    text-align: center;
    color: #D4D4D4;
    padding-bottom: 129px;
}
.button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 243px;
}
.button-explore {
    margin-right: 26px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    background-color: #18CFAB;
    color: #FFFFFF;
    padding: 16px 18px;
    border-top: 5px solid #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
}
.button-purchase {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 16px 11px;
    background-color: #00CBF6;
    border-top: 5px solid #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
}
.main {
    margin-top: 8px;
    padding-bottom: 91px;
}
.info {
    display: flex;
    width: 100%;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 83px;
}
.pen,
.cam,
.lamp,
.comp {
    flex-direction: column;
    width: 100%;
}
.pen,
.lamp {
    background: #1C2A33;
}
.pen-img,
.lamp-img {
    padding-bottom: 48px;
    padding-top: 85px;
}
.pen-text,
.lamp-text {
    color: #18CFAB;
    padding-bottom: 110px;
}
.cam,
.comp {
    background: #18CFAB;
}
.cam-img,
.comp-img {
    padding-bottom: 58px;
    padding-top: 96px;
}
.cam-text,
.comp-text {
    color: #FFFFFF;
    padding-bottom: 110px;
}
/* .services {} */
.services-title {
    font-weight: 400;
    font-size: 36px;
    text-align: center;
    color: #4E4E4E;
    padding-bottom: 26px;
    position: relative;
    margin-bottom: 101px;
}
.services-title::before {
    background: #18CFAB;
    height: 1px;
    content: "";
    position: absolute;
    width: 75.54px;
    bottom: 6px;
    margin-left: 60px;
}
.services-title::after {
    background: #18CFAB;
    height: 1px;
    content: "";
    position: absolute;
    width: 78px;
    bottom: 2px;
    margin-left: -128px;
}
/* .tab {} */
.tab-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 23px;
}
.tab-link {
    padding: 18px 46px;
    position: relative;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    font-weight: 400;
    font-size: 16px;
    color: #717171;
}
.tab-link:hover {
    border: 1.5px solid #18CFAB;
}
.tab-link.active::after {
    content: "";
    position: absolute;
    background: #18CFAB;
    width: 15px;
    height: 15px;
    left: 85px;
    top: 44px;
    transform: rotate(45deg);
}
.tab-link.active {
    background-color: #18CFAB;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #FFFFFF;
}
.none {
    display: none;
}
.tab-content.none.active {
    display: flex;
    align-items: center;
}
.content-img {
    margin-right: 15px;
}
.content-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    align-items: center;
    color: #777777;
}
.install {
    background-image: url(./../img/install.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 127px;
    padding-bottom: 127px;
}
.install-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
    padding-bottom: 22px;
}
.install-subtitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #D8D8D8;
    padding-bottom: 62px;
}
.install-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.purchase {
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #18CFAB;
    padding: 16px 11px;
    border-top: 5px solid #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
}
.amazing {
    background: #E9EDEF;
    padding-top: 95px;
}
.amazing-content {
    padding-bottom: 97px;
}
.amazing-title {
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    position: relative;
    padding-bottom: 20px;
}
.amazing-title::before {
    background: #18CFAB;
    height: 4px;
    content: "";
    position: absolute;
    width: 80px;
    bottom: 0px;
    margin-left: 90px;
}
.amazing-title::after {
    background: #18CFAB;
    height: 4px;
    content: "";
    position: absolute;
    width: 80px;
    bottom: -8px;
    margin-left: -194px;
}
.amazing-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 71px;
}
.amazing-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding: 14px 15px;
    border: 1px solid #DADADA;
}
.amazing-link.active {
    padding: 14px 28px;
    border: 2px solid #18CFAB;
    color: #18CFAB;
}
.amazing-img {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.img-content {
    position: relative;
    overflow: hidden;
}
.content-hover {
    border-top: 6px solid #18CFAB;
    width: 100%;
    text-align: center;
    padding-top: 48px;
    position: absolute;
    top: -214px;
    left: 0;
    background-color: white;
    transition: 0.8s;
}
.img-content:hover .content-hover {
    top: 0;
}
.hover-img {
    padding: 12px 11px;
    border: 1px solid #18CFAB;
    border-radius: 30px;
}
.hover-square {
    padding: 15px 17px;
    border: 1px solid #18CFAB;
    border-radius: 30px;
    margin-left: 3px;
}
.hover-img:hover,
.hover-square:hover {
    background: #18CFAB;
}
.hover-info {
    padding-top: 25px;
}
.hover-title {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #18CFAB;
    padding-bottom: 15px;
}
.hover-subtitle {
    padding-bottom: 34px;
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
}
.load {
    margin-top: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 99px;
}
.btn-load {
    background: #18CFAB;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 5%;
    padding-right: 18px;
    cursor: pointer;
}
.load-img {
    padding: 22px 15px;
}
/* .breaking {} */
.breaking-title {
    margin-top: 82px;
    margin-bottom: 100px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    position: relative;
    padding-bottom: 24px;
}
.breaking-title::before {
    background: #18CFAB;
    height: 4px;
    content: "";
    position: absolute;
    width: 78px;
    bottom: -8px;
    margin-left: 90px;
}
.breaking-title::after {
    background: #18CFAB;
    height: 4px;
    content: "";
    position: absolute;
    width: 78px;
    bottom: 0;
    margin-left: -165px;
}
.breaking-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 128px;
}
.design {
    position: relative;
}
/* .design-link {} */
/* .design-img {} */
/* .design-color {} */
.design-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 39px;
    color: #717171;
    padding-top: 3px;
}
.design-color:hover .design-title {
    color: #18CFAB;
}
.design-color:hover .design-hover {
    background: #18CFAB;
}
.design-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: #777777;
    padding-bottom: 44px;
}
.design-hover {
    width: 70px;
    height: 68px;
    background: #203E38;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -253px;
    margin-left: 193px;
    position: absolute;
}
.design-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF;
    width: 49px;
}
.people {
    background-image: url(./../img/peopleBkg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.people-title {
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 98px;
    padding-bottom: 99px;
    position: relative;
}
.people-title::before {
    background: #18CFAB;
    height: 4px;
    content: "";
    position: absolute;
    width: 78px;
    bottom: 70px;
    margin-left: 208px;
}
.people-title::after {
    background: #18CFAB;
    height: 4px;
    content: "";
    position: absolute;
    width: 78px;
    bottom: 62px;
    margin-left: -292px;
}
.people-lap {
    display: flex;
    justify-content: center;
    padding-bottom: 37px;
}
/* .lap-img {} */
/* .people-ham {} */
.people-info {
    text-align: center;
    padding-bottom: 44px;
}
.people-text {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #BBBBBB;
    padding-bottom: 37px;
}
.people-name,
.people-position {
    font-size: 16px;
    line-height: 27px;
    text-align: center;
}
.people-name {
    font-weight: 700;
    color: #18CFAB;
    text-transform: uppercase;
}
.people-position {
    color: #BBBBBB;
    padding-bottom: 38px;
}
.people-foto {
    border: 12px solid #084c3e;
    mix-blend-mode: normal;
    width: 166px;
    height: 166px;
    border-radius: 50%;
}
.carusel {
    display: flex;
    justify-content: center;
    padding-bottom: 99px;position: relative;
}
.people-link {
    content: "";
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #BBBBBB;
    width: 31px;
    height: 31px;
    position: absolute;
    margin-top: 25px;
}
.link-left {
    margin-right: 50%;
}
.link-right {
    margin-left: 45%;
}
.carusel-people {
    padding-right: 32px;
    /* position: relative; */
}
.fotopeople {
    width: 60px;
    height: 59px;
    border: 12px solid #084c3e;
    border-radius: 50%;
}



.footer {
    background: #22353F;
    padding: 48px;
    display: flex;
    text-align: center;
}

.footer-info-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
}

.footer-color {
    color: #18CFAB;
}